[DRE-maint] Bug#454959: libxtemplate-ruby1.8: should be modified to use pkg-ruby-extras' standards (use cdbs, etc)

Barry deFreese bddebian at comcast.net
Thu Dec 20 03:39:08 UTC 2007

tags 454959 + patch

thank you


Here is a patch to build libxtemplate-ruby1.8 with CDBS and the ruby 
setup class.  It also includes some other small fixes, a watch file, and 
a standards version bump.

There is some funky stuff in the debdiff that I'm not sure where it came 
from like changes to ext/Makefile.

Hope you can use it.


Barry deFreese

-------------- next part --------------
An embedded and charset-unspecified text was scrubbed...
Name: libxtemplate_cdbs.debdiff
Url: http://lists.alioth.debian.org/pipermail/pkg-ruby-extras-maintainers/attachments/20071219/f9e2bf16/attachment-0002.txt 

More information about the Pkg-ruby-extras-maintainers mailing list